<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <div id="header">

    </div>
    <div id="main">
        <div></div>
        <div></div>
        <div></div>
        <div></div>
    </div>
    <div id="footer">

    </div>
</body>

</html>